body{
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: radial-gradient(circle at center, #1a1a1a, #000);
    margin: 0;
}

h1 {
    font-family: "Segoe UI",sans-serif;
    font-size: 70px;
    text-align: center;
    color: fff;
    letter-spacing: 4px;
    text-transform: uppercase;

    text-shadow:
        0 0 5px #fff,
        0 0 10px #ff9a00,
        0 0 20px #ff6a00,
        0 0 40px #ff3c00,
        0 0 80px #ff0000;

    animation: fade 4s ease-in-out infinite,
    flicker 2s infinite alternate;    
}

@keyframes fade {
    0% {opacity: 0; transform: scale(0.95);}
    50%  { opacity: 1; transform: scale(1); }
    100% { opacity: 0; transform: scale(0.95); }
}

@keyframes flicker {
    0%, 18%, 22%, 25%, 53%, 57%, 100% {
        text-shadow:
            0 0 5px #fff,
            0 0 10px #ff9a00,
            0 0 20px #ff6a00,
            0 0 40px #ff3c00,
            0 0 80px #ff0000;
    }

    20%, 24%, 55% {
        text-shadow: none;
    }
}
